html {
  height: 100%;
  min-height: 100%;
}

body {
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: 300;
  background-color: #222;
  color: #FFF;
}

a {
  color: #CCC;
}

.colourtext {
  font-weight: 700;
}

.logo {
  background-color: #000;
}

.clientName {
  color: #000;
  background-color: #FFF;
  font-weight: 700;
}

.clientName a {
  color: #000;
  text-decoration: none;
}

.bottomline {
  border-bottom: 1px solid #333;
}

.navbar {
  background-color: #333;
  padding: 0px 30px 0px 30px;
}

.nav a {
  color: #DDD;
  border-top: 4px solid #333;
  border-bottom: 4px solid #333;
}

.nav a:hover, .active a, .active a:hover {
  color: #FFF;
  text-decoration:none;
}

.subNav a {
  color: #DDD;
  border-top: 1px solid #555;
}

.subNav a:hover, .subNav.active a {
  color: #FFF;
}

.footer-container a {
  font-weight: 700;
}

#calendar .days li {
  background-color: #444;
  border: 1px solid #333;
}

#calendar .days li.expanded .event {
  background-color: #444;
}

#calendar .days li:hover {
  background-color: #666;
}

#calendar .days.weekview li .event {
  border: 1px solid #333;
}

#calendar .days.weekview li .event:hover {
  background-color: #333;
}

#today_date .date {
  color: #EEE;
}

.sitemap-header {
  color: #333;
  font-weight: bold;
  padding-bottom: 10px;
}

h1 {
  color: #FFF;
}

h2 {
  color: #FFF;
}

.popinfo {
  background-color: #444;
}

.popinfo a {
  color: #FFF;
}

.newsHeading {
  background-color: #888888;
  color: #DDD;
}

.newsHeading a {
  color: #DDD;
  font-weight: 400;
}

.border {
  border-bottom: 1px solid #444;  
}

.newsTitle {
  padding: 0.7em;
  background-color: #555;
  color: #FFF;
  font-weight: 400;
}

.newsTitle a {
  text-decoration: none;
}

.newsTitle a:hover {
  color: #FFF;
}

.newsBody {
  padding: 1em;
  background-color: #333;
}

.filters {
  background-color: #333;
}

.box, .generic_content {
  padding: 1.5em;
  background-color: #333;  
}

.generic_content table th, .box table th, .contactRow table th {
  background-color: #444;
  border-color: #444;
}

.generic_content table td, .box table td, .contactRow table td {
  border-color: #444;
}

.contactInfo .standard a {
  color: #FFF;
}

.box font, .generic_content font {
  color: #FFF!important;
  font-family: 'Roboto', Arial, sans-serif!important;
}

.standard a {
  color: #999;
  font-weight: 400;
}

.standard {
  color: #FFF;
  border-bottom: 1px solid #444;
}

.standardHeader {
  background-color: #555;
  color: #EEE;
  font-weight: 700;
  border-bottom: 1px solid #444;
}

.standardHeader a {
  color: #FFF;
  font-weight: 400;
  text-decoration: none;
}

.standardHeader h2 {
  color: #FFF;
}

.subHeader {
  background-color: #444;
  color: #FFF;
  font-weight: 700;
  border-bottom: 1px solid #444;
}

.standard.thisRound {
  background-color: #333;
}

.optRow {
  background-color: #666;
  color: #FFF;
  border-bottom: 1px solid #444;
}

.standardIndent {
  border-bottom: 1px solid #444;
}

.highlight:hover {
  color: #FFF;
}

.lightHeader {
  background-color: #333;
  color: #FFF;
  border-bottom: 1px solid #333;
  font-weight: 400;
}

.loginbox {
  background-color: #444;
}

.loginbox input {
	background-color: #222;
}

.big {
  color: #FFF;
  font-size: 2.5em;
  font-weight: 700;
}

input, textarea, select, .autolabel {
  -moz-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
  border-radius: 0.3em;
  color: #FFF;
  font-family: 'Roboto', Arial, sans serif;
  font-size: 1em;
  background-color: #555;
  padding: 0.5em;
  font-weight: 400;
  border: 0px;
}

.wideText {
  width: 100%; 
  padding: 0.7em; 
  border: 3px solid #999;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

.error {
  font-weight: 700;
}

input[type=submit], button {
  color: #FFF;
  background-color: #666;
  -moz-border-radius: 0.4em;
  -ms-border-radius: 0.4em;
  border-radius: 0.4em;
  padding: 0.7em;
  font-family: 'Roboto', Arial, sans serif;
  font-size: 1.2em;
}

input[type=submit]:hover, button:hover {
  color: #000;
  background-color: #DDD;
}

/* CALENDAR */

a.dp-choose-date {
  color: #FFF;
}

/* From www */

.info {
  background-color: #FFF;
  color: #000;
}

.generic_content p:first-child, .standard p:first-child, .newsBody p:first-child {
  margin-top: 0px;
}

.generic_content p:last-child, .standard p:last-child, .newsBody p:last-child {
  margin-bottom: 0px;
}

.gallery {
  background-color: #333;
  border-color: #333;
}

.gallery:hover {
  border-color: #444;  
}

.gallery a {
  color: #DDD;
}

.gallery-inner {
  background-color: #444;
}

.gallery-blank {
  background-color: #444; 
}

.gallery:hover {
  background-color: #555;
}

.empty {
  color: #666;
}

.news-gallery {
  background-color: #666!important;
  border-color: #444;
}

.news-gallery:hover {
  background-color: #999!important;
  border-color: #666;
}

.fancybox-title {
  font-family: 'Open Sans', Helvetica, sans-serif!important;
  font-weight: 300!important;
}

.slider-arrow {
  color: #555!important;
}

.slider-arrow:hover {
  color: #999!important;
}

.button {
  -moz-border-radius: 0.25em!important;
  -ms-border-radius: 0.25em!important;
  border-radius: 0.25em!important;
  padding: 0.4em 0.7em 0.4em 0.7em!important;
}

.button:hover, div.button:hover {
  color: #FFF!important;
  background-color: #000!important;
  cursor: default;
}

.action {
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  border-radius: 0.25em;
  padding: 0.4em 0.7em 0.4em 0.7em;
  color: #EEE;
  background-color: #444;
}

.radio_highlighted {
  background-color: #666;
  color: #FFF;
}

.shop-placeholder {
  background-color: #333; 
  border: 5px solid #555; 
}

.shop-placeholder-inner {
  color: #666; 
}

.shop-placeholder-thumb {
  background-color: #333; 
  border: 3px solid #555; 
}

.shop-placeholder-thumb-inner {
  color: #666; 
}

.msg_body {
  background-color: #CCC;
}

.month-header {
  background-color: #444;
  color: #FFF;  
}

#calendar li.day-header {
  background-color: #333!important;
  color: #FFF!important;
}

.contactRow .standard a {
  color: #FFF;
}

.accountlink {
  color: #FFF;
  background-color: #333;  
}

.accountlink:hover {
  background-color: #444;  
}

.accountlink span.stats, .stats {
  color: #CCC;
}

.acctblock {
  background-color: #333;
}

.instabody {
  background-color: #222;
  border: 1px solid #333;
  border-top: 0px; 
}

.twitter {
  border: 1px solid #333;
}

.paginate a {
  color: #FFF;
  background-color: #666;
}

.paginate span.disabled {
  color: #666;
  background-color: #333;
}

.paginate span.current {
  color: #000;
  background-color: #EEE;
}

.finance_desc {
  background-color: #333;
  color: #FFF;
}

.medal-circle {
  color: #333;
}

.tag {
  background-color: #444;
  color: #CCC;
}

.tag:hover {
  background-color: #777;
  color: #FFF;
}

.tag.highlight {
  background-color: #FFF;
  color: #000;
}

.match {
  background-color: #333;
}